Subject: RE: InstallShield reports: "WinExec failed: return=20" after 99% completion
From: [email-masked]

27 Nov 1997 18:31:26 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Philippe, you wrote:

: Once the status bar is at 99%, I get the above mentionned error message.

I guess you have just the usual Installshield problems.

: I have installed previously gnuwin32 but I needed to deinstall it for a
: while.
: I have tried OpenNT... -- deinstall gunwin32, install OpenNT, unistall
: OpenNT and then
: try to reinstall gnuwin32 in that order. (I kept OpenNT for a week or so)

There's no need to deinstall OpenNT or gnuwin32 (except disk space 8-),
they happily coexist here if you give them their own version of the PATH.

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".